Subject: Re: Job | Tech Support Remote Screening
From: Annu Singh <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 20:33:52 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7038 Applicants

View All

Annu Singh
I have knowledge of CCNA rotuing and switching & CCNA security.I am looking for a job in networking.I am eager to learn the new things and tancious enough to reslove the issues.

Shortlist

Reject

Current Designation Engineer
Current Company Aditya Infotech
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Noida, Chandigarh
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
communication engineering, networking, b.tech, ccna, digital electronics, ece, routing, SQL Server

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem